%YAML 1.1
# ROS index file
# see REP 153: http://ros.org/reps/rep-0153.html
---
type: index
version: 4
distributions:
  foxy:
    distribution: [foxy/distribution.yaml]
    distribution_cache: foxy/distribution-cache.yaml.gz
    distribution_status: active
    distribution_type: ros2
    python_version: 3
  kinetic:
    distribution: [kinetic/distribution.yaml]
    distribution_cache: kinetic/distribution-cache.yaml.gz
    distribution_status: active
    distribution_type: ros1
    python_version: 2
  melodic:
    distribution: [melodic/distribution.yaml]
    distribution_cache: melodic/distribution-cache.yaml.gz
    distribution_status: active
    distribution_type: ros1
    python_version: 2
